@charset "UTF-8";
/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability span {
  display: inline-block;
  color: white;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px;
  margin-top: 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12); }
  ul.product_list .availability span.available-now {
    background: #46a74e; }
  ul.product_list .availability span.out-of-stock {
    background: #ff7430; }
ul.product_list .color-list-container {
  margin-bottom: 12px; }
  ul.product_list .color-list-container ul {
    /*margin-top: -3px;*/ }
    ul.product_list .color-list-container ul li {
      display: inline-block; }
      ul.product_list .color-list-container ul li a {
        display: block;
        width: 25px;
        height: 25px;
        margin: 0 3px 0 2px;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        -moz-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
        -webkit-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
        box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12); }
ul.product_list .product-image-container {
  text-align: center;
  position: relative; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  ul.product_list .product-image-container .quick-view {
    font: normal 12px/22px "Source Sans Pro", sans-serif;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.18);
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -20px 0 0 -45px;
    padding: 9px 5px;
    background: rgba(0, 105, 131, 0.7);
    width: 89px;
    text-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
    box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    ul.product_list .product-image-container .quick-view:hover {
      background: #006983; }
    @media (min-width: 1200px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
ul.product_list .comments_note {
  text-align: left;
  overflow: hidden;
  line-height: 17px; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    display: inline-block; }
ul.product_list .functional-buttons div a,
ul.product_list .functional-buttons div label {
  cursor: pointer; }
ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "material-design";
  content: "\e080"; }
ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\e07f"; }
ul.product_list .functional-buttons div.compare a:before {
  content: "\e087";
  display: inline-block;
  font-family: "material-design"; }
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\e011"; }
ul.product_list .functional-buttons div.moreCustom a:before {
  content: "\e07a";
  display: inline-block;
  font-family: "material-design"; }
ul.product_list .functional-buttons div.moreCustom a.customize:before {
  content: "\e147"; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
.product-box, .product-box .content_price{text-align:center !important;}
.product-box .price{text-align:center !important;font: bold 20px/26px "Source Sans Pro",sans-serif !important;}

.product-box .btn span {
    padding-left: 15px !important;
    padding-right: 15px !important;
    line-height: 18px !important;
}
.product-box .exclusive span{
    font-size:15px;
    
}


ul.product_list.grid > li {
  padding-bottom: 20px;
  padding-top: 7px;
  text-align: center; }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container {
    background: white;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
    box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
    padding: 0; }
    ul.product_list.grid > li .product-container .product-image-container {
      position: relative; }
      @media (max-width: 767px) {
        ul.product_list.grid > li .product-container .product-image-container {
          max-width: 290px;
          margin-left: auto;
          margin-right: auto; } }
      ul.product_list.grid > li .product-container .product-image-container .product_img_link {
        display: block;
        padding: 10px;
        position: relative;
        padding: 30px 20px 23px; }
    ul.product_list.grid > li .product-container h5 {
      padding: 0 0 4px;
      margin: 0; }
      ul.product_list.grid > li .product-container h5 a span.list-name {
        display: none; }
    ul.product_list.grid > li .product-container .comments_note {
      text-align: center;
      padding-bottom: 10px; }
      ul.product_list.grid > li .product-container .comments_note .star_content {
        display: inline-block;
        margin: 0 0 0 0; }
      ul.product_list.grid > li .product-container .comments_note .nb-comments {
        display: none; }
    ul.product_list.grid > li .product-container .product-desc {
      display: none; }
      ul.product_list.grid > li .product-container .product-desc span.list-desc {
        display: none; }
    ul.product_list.grid > li .product-container .content_price {
      padding-bottom: 4px; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: inline-block; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 5px; }
      ul.product_list.grid > li .product-container .button-container .btn{width:100% !important;}
    ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
    ul.product_list.grid > li .product-container .button-container span.btn,
    ul.product_list.grid > li .product-container .button-container .lnk_view {
      margin: 0 6px 10px 0; }
    ul.product_list.grid > li .product-container .right-block {
      padding: 0 10px 15px; }
    ul.product_list.grid > li .product-container .hiddenBox {
      overflow: hidden;
      -moz-transition: all 0s ease;
      -o-transition: all 0s ease;
      -webkit-transition: all 0s ease;
      transition: all 0s ease; }
    ul.product_list.grid > li .product-container .functional-buttons {
      overflow: hidden;
      padding: 0 7px; }
      ul.product_list.grid > li .product-container .functional-buttons > div {
        float: left;
        width: 33.3333%;
        text-align: center;
        position: relative;
        font-size: 12px;
        line-height: 18px;
        padding: 4px 5px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        overflow: hidden; }
        ul.product_list.grid > li .product-container .functional-buttons > div a:before {
          font-size: 24px;
          line-height: 34px;
          width: 34px;
          height: 34px;
          border: 1px solid #e6e6e6;
          -moz-border-radius: 50%;
          -webkit-border-radius: 50%;
          border-radius: 50%;
          color: #d9d9d9;
          display: inline-block;
          margin-bottom: 5px;
          text-align: center; }
        ul.product_list.grid > li .product-container .functional-buttons > div span {
          display: block; }
          @media (min-width: 992px) and (max-width: 1199px) {
            ul.product_list.grid > li .product-container .functional-buttons > div span {
              display: none; } }
          @media (min-width: 480px) and (max-width: 767px) {
            ul.product_list.grid > li .product-container .functional-buttons > div span {
              display: none; } }
        ul.product_list.grid > li .product-container .functional-buttons > div a {
          display: block; }
          ul.product_list.grid > li .product-container .functional-buttons > div a:hover {
            color: #383838; }
            ul.product_list.grid > li .product-container .functional-buttons > div a:hover:before {
              color: #383838; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
      display: block;
      -webkit-animation-duration: 0.4s;
      animation-duration: 0.4s;
      -webkit-animation-fill-mode: both;
      animation-fill-mode: both;
      -webkit-animation-name: zoomIn;
      animation-name: zoomIn; }
    ul.product_list.grid > li.hovered .product-container .product-image-container li img {
      opacity: 1;
      transition-delay: 0.3s;
      animation: 0.4s ease-in-out 0.3s normal none 1 rotateIn;
      -webkit-animation: 0.4s ease-in-out 0.3s normal none 1 rotateIn; }
    ul.product_list.grid > li.hovered .product-container .product-image-container li + li img {
      transition-delay: 0.6s;
      animation: 0.4s ease-in-out 0.6s normal none 1 rotateIn;
      -webkit-animation: 0.4s ease-in-out 0.6s normal none 1 rotateIn; }
    ul.product_list.grid > li.hovered .product-container .product-image-container li + li + li img {
      transition-delay: 0.9s;
      animation: 0.4s ease-in-out 0.9s normal none 1 rotateIn;
      -webkit-animation: 0.4s ease-in-out 0.9s normal none 1 rotateIn; } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
ul.product_list.list > li .product-container {
  background: white;
  padding: 20px;
  margin-bottom: 40px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12); }
ul.product_list.list > li .product-image-container {
  position: relative;
  padding: 10px;
  position: relative; }
  @media (max-width: 479px) {
    ul.product_list.list > li .product-image-container {
      max-width: 270px;
      margin: 0 auto; } }
  ul.product_list.list > li .product-image-container .product_img_link {
    display: block; }
  ul.product_list.list > li .product-image-container .content_price {
    display: none !important; }
ul.product_list.list > li .product-flags {
  color: #333333;
  margin: 5px 0 10px 0; }
  @media (min-width: 480px) {
    ul.product_list.list > li .product-flags {
      margin-top: -5px; } }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
  ul.product_list.list > li h5 a span.grid-name {
    display: none; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }
  ul.product_list.list > li .product-desc span.grid-desc {
    display: none; }
@media (min-width: 992px) {
  ul.product_list.list > li .center-block {
    width: 66%; } }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }
  @media only screen and (min-width: 480px) {
    ul.product_list.list > li .center-block .comments_note {
      text-align: left; } }
  ul.product_list.list > li .center-block .comments_note .star_content {
    display: inline-block; }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block {
    margin: 0;
    clear: both;
    padding-bottom: 0;
    width: 100%; } }
ul.product_list.list > li .right-block .right-block-content {
  padding: 0 15px; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content {
      padding-top: 20px; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content {
      padding-top: 5px; } }
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding: 20px 0 10px; }
    @media (max-width: 991px) {
      ul.product_list.list > li .right-block .right-block-content .content_price {
        padding-top: 13px;
        padding-bottom: 0; } }
    @media (max-width: 479px) {
      ul.product_list.list > li .right-block .right-block-content .content_price {
        padding-top: 0;
        width: 100%; } }
    ul.product_list.list > li .right-block .right-block-content .content_price span {
      display: inline-block;
      margin-top: -4px;
      margin-bottom: 14px; }
      ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
        margin-right: 8px; }
  ul.product_list.list > li .right-block .right-block-content .button-container {
    overflow: hidden;
    padding: 0 10px;
    margin-bottom: 0; }
    @media (max-width: 479px) {
      ul.product_list.list > li .right-block .right-block-content .button-container {
        width: 100%; } }
    ul.product_list.list > li .right-block .right-block-content .button-container .btn {
      margin-bottom: 10px;
      margin-right: 15px; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    overflow: hidden;
    padding: 10px 7px 0;
    clear: both; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
      float: left;
      width: 33.3333%;
      text-align: center;
      position: relative;
      font-size: 12px;
      line-height: 18px;
      padding: 4px 5px;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      overflow: hidden; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a:before {
        font-size: 24px;
        line-height: 34px;
        width: 34px;
        height: 34px;
        border: 1px solid #e6e6e6;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        color: #d9d9d9;
        display: inline-block;
        margin-bottom: 5px;
        text-align: center; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div span {
        display: block; }
        @media (min-width: 992px) and (max-width: 1199px) {
          ul.product_list.list > li .right-block .right-block-content .functional-buttons > div span {
            display: none; } }
        @media (min-width: 480px) and (max-width: 767px) {
          ul.product_list.list > li .right-block .right-block-content .functional-buttons > div span {
            display: none; } }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a {
        display: block; }
        ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a:hover {
          color: #383838; }
          ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a:hover:before {
            color: #383838; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    top: 70px;
    opacity: 1; }
    ul.product_list.list > li:hover .product-image-container .quick-view span {
      display: inline-block;
      -webkit-animation-duration: 0.4s;
      animation-duration: 0.4s;
      -webkit-animation-fill-mode: both;
      animation-fill-mode: both;
      -webkit-animation-name: zoomIn;
      animation-name: zoomIn; }
  ul.product_list.list > li:hover .product-image-container li img {
    opacity: 1;
    transition-delay: 0.3s;
    animation: 0.4s ease-in-out 0.3s normal none 1 rotateIn;
    -webkit-animation: 0.4s ease-in-out 0.3s normal none 1 rotateIn; }
  ul.product_list.list > li:hover .product-image-container li + li img {
    transition-delay: 0.6s;
    animation: 0.4s ease-in-out 0.6s normal none 1 rotateIn;
    -webkit-animation: 0.4s ease-in-out 0.6s normal none 1 rotateIn; }
  ul.product_list.list > li:hover .product-image-container li + li + li img {
    transition-delay: 0.9s;
    animation: 0.4s ease-in-out 0.9s normal none 1 rotateIn;
    -webkit-animation: 0.4s ease-in-out 0.9s normal none 1 rotateIn; } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }

/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability span {
  display: inline-block;
  color: white;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px;
  margin-top: 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12); }
  ul.product_list .availability span.available-now {
    background: #46a74e; }
  ul.product_list .availability span.out-of-stock {
    background: #ff7430; }
ul.product_list .color-list-container {
  margin-bottom: 12px; }
  ul.product_list .color-list-container ul {
    /*margin-top: -3px;*/ }
    ul.product_list .color-list-container ul li {
      display: inline-block; }
      ul.product_list .color-list-container ul li a {
        display: block;
        width: 25px;
        height: 25px;
        margin: 0 3px 0 2px;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        -moz-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
        -webkit-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
        box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12); }
ul.product_list .product-image-container {
  text-align: center;
  position: relative; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  ul.product_list .product-image-container .quick-view {
    font: normal 12px/22px "Source Sans Pro", sans-serif;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.18);
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -20px 0 0 -45px;
    padding: 9px 5px;
    background: rgba(0, 105, 132, 0.7);
    width: 89px;
    text-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
    box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    ul.product_list .product-image-container .quick-view:hover {
      background: #006983; }
    @media (min-width: 1200px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
ul.product_list .comments_note {
  text-align: left;
  overflow: hidden;
  line-height: 17px; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    display: inline-block; }
ul.product_list .functional-buttons div a,
ul.product_list .functional-buttons div label {
  cursor: pointer; }
ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "material-design";
  content: "\e080"; }
ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\e07f"; }
ul.product_list .functional-buttons div.compare a:before {
  content: "\e087";
  display: inline-block;
  font-family: "material-design"; }
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\e011"; }
ul.product_list .functional-buttons div.moreCustom a:before {
  content: "\e07a";
  display: inline-block;
  font-family: "material-design"; }
ul.product_list .functional-buttons div.moreCustom a.customize:before {
  content: "\e147"; }

/*******************************************************
Product list(Grid) Styles
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 20px;
  padding-top: 7px;
  text-align: center; z-index:550; }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container {
    background: white;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
    box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
    padding: 0; }
    ul.product_list.grid > li .product-container .product-image-container {
      position: relative; }
      @media (max-width: 767px) {
        ul.product_list.grid > li .product-container .product-image-container {
          max-width: 290px;
          margin-left: auto;
          margin-right: auto; } }
      ul.product_list.grid > li .product-container .product-image-container .product_img_link {
        display: block;
        padding: 10px;
        position: relative;
        padding: 10px 20px 8px; }
    ul.product_list.grid > li .product-container h5 {
      padding: 0 0 4px;
      margin: 0; }
      ul.product_list.grid > li .product-container h5 a span.list-name {
        display: none; }
    ul.product_list.grid > li .product-container .comments_note {
      text-align: center;
      padding-bottom: 10px; }
      ul.product_list.grid > li .product-container .comments_note .star_content {
        display: inline-block;
        margin: 0 0 0 0; }
      ul.product_list.grid > li .product-container .comments_note .nb-comments {
        display: none; }
    ul.product_list.grid > li .product-container .product-desc {
      display: none; }
      ul.product_list.grid > li .product-container .product-desc span.list-desc {
        display: none; }
    ul.product_list.grid > li .product-container .content_price {
      padding-bottom: 4px; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: inline-block; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 5px; }
    ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
    ul.product_list.grid > li .product-container .button-container span.btn,
    ul.product_list.grid > li .product-container .button-container .lnk_view {
      margin: 0 6px 10px 0; }
    ul.product_list.grid > li .product-container .right-block {
      padding: 0 10px 15px; }
    ul.product_list.grid > li .product-container .hiddenBox {
      overflow: hidden;
      -moz-transition: all 0s ease;
      -o-transition: all 0s ease;
      -webkit-transition: all 0s ease;
      transition: all 0s ease; }
    ul.product_list.grid > li .product-container .functional-buttons {
      overflow: hidden;
      padding: 0 7px; }
      ul.product_list.grid > li .product-container .functional-buttons > div {
        float: left;
        width: 33.3333%;
        text-align: center;
        position: relative;
        font-size: 12px;
        line-height: 18px;
        padding: 4px 5px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        overflow: hidden; }
        ul.product_list.grid > li .product-container .functional-buttons > div a:before {
          font-size: 24px;
          line-height: 34px;
          width: 34px;
          height: 34px;
          border: 1px solid #e6e6e6;
          -moz-border-radius: 50%;
          -webkit-border-radius: 50%;
          border-radius: 50%;
          color: #d9d9d9;
          display: inline-block;
          margin-bottom: 5px;
          text-align: center; }
        ul.product_list.grid > li .product-container .functional-buttons > div span {
          display: block; }
          @media (min-width: 992px) and (max-width: 1199px) {
            ul.product_list.grid > li .product-container .functional-buttons > div span {
              display: none; } }
          @media (min-width: 480px) and (max-width: 767px) {
            ul.product_list.grid > li .product-container .functional-buttons > div span {
              display: none; } }
        ul.product_list.grid > li .product-container .functional-buttons > div a {
          display: block; }
          ul.product_list.grid > li .product-container .functional-buttons > div a:hover {
            color: #383838; }
            ul.product_list.grid > li .product-container .functional-buttons > div a:hover:before {
              color: #383838; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
      display: block;
      -webkit-animation-duration: 0.4s;
      animation-duration: 0.4s;
      -webkit-animation-fill-mode: both;
      animation-fill-mode: both;
      -webkit-animation-name: zoomIn;
      animation-name: zoomIn; }
    ul.product_list.grid > li.hovered .product-container .product-image-container li img {
      opacity: 1;
      transition-delay: 0.3s;
      animation: 0.4s ease-in-out 0.3s normal none 1 rotateIn;
      -webkit-animation: 0.4s ease-in-out 0.3s normal none 1 rotateIn; }
    ul.product_list.grid > li.hovered .product-container .product-image-container li + li img {
      transition-delay: 0.6s;
      animation: 0.4s ease-in-out 0.6s normal none 1 rotateIn;
      -webkit-animation: 0.4s ease-in-out 0.6s normal none 1 rotateIn; }
    ul.product_list.grid > li.hovered .product-container .product-image-container li + li + li img {
      transition-delay: 0.9s;
      animation: 0.4s ease-in-out 0.9s normal none 1 rotateIn;
      -webkit-animation: 0.4s ease-in-out 0.9s normal none 1 rotateIn; } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }

/*******************************************************
Product list(List) Styles
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
ul.product_list.list > li .product-container {
  background: white;
  padding: 20px;
  margin-bottom: 40px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12); }
ul.product_list.list > li .product-image-container {
  position: relative;
  padding: 10px;
  position: relative; }
  @media (max-width: 479px) {
    ul.product_list.list > li .product-image-container {
      max-width: 270px;
      margin: 0 auto; } }
  ul.product_list.list > li .product-image-container .product_img_link {
    display: block; }
  ul.product_list.list > li .product-image-container .content_price {
    display: none !important; }
ul.product_list.list > li .product-flags {
  color: #333333;
  margin: 5px 0 10px 0; }
  @media (min-width: 480px) {
    ul.product_list.list > li .product-flags {
      margin-top: -5px; } }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
  ul.product_list.list > li h5 a span.grid-name {
    display: none; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }
  ul.product_list.list > li .product-desc span.grid-desc {
    display: none; }
@media (min-width: 992px) {
  ul.product_list.list > li .center-block {
    width: 66%; } }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }
  @media only screen and (min-width: 480px) {
    ul.product_list.list > li .center-block .comments_note {
      text-align: left; } }
  ul.product_list.list > li .center-block .comments_note .star_content {
    display: inline-block; }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block {
    margin: 0;
    clear: both;
    padding-bottom: 0;
    width: 100%; } }
ul.product_list.list > li .right-block .right-block-content {
  padding: 0 15px; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content {
      padding-top: 20px; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content {
      padding-top: 5px; } }
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding: 20px 0 10px; }
    @media (max-width: 991px) {
      ul.product_list.list > li .right-block .right-block-content .content_price {
        padding-top: 13px;
        padding-bottom: 0; } }
    @media (max-width: 479px) {
      ul.product_list.list > li .right-block .right-block-content .content_price {
        padding-top: 0;
        width: 100%; } }
    ul.product_list.list > li .right-block .right-block-content .content_price span {
      display: inline-block;
      margin-top: -4px;
      margin-bottom: 14px; }
      ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
        margin-right: 8px; }
  ul.product_list.list > li .right-block .right-block-content .button-container {
    overflow: hidden;
    padding: 0 10px;
    margin-bottom: 0; }
    @media (max-width: 479px) {
      ul.product_list.list > li .right-block .right-block-content .button-container {
        width: 100%; } }
    ul.product_list.list > li .right-block .right-block-content .button-container .btn {
      margin-bottom: 10px;
      margin-right: 15px; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    overflow: hidden;
    padding: 10px 7px 0;
    clear: both; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
      float: left;
      width: 33.3333%;
      text-align: center;
      position: relative;
      font-size: 12px;
      line-height: 18px;
      padding: 4px 5px;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      overflow: hidden; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a:before {
        font-size: 24px;
        line-height: 34px;
        width: 34px;
        height: 34px;
        border: 1px solid #e6e6e6;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        color: #d9d9d9;
        display: inline-block;
        margin-bottom: 5px;
        text-align: center; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div span {
        display: block; }
        @media (min-width: 992px) and (max-width: 1199px) {
          ul.product_list.list > li .right-block .right-block-content .functional-buttons > div span {
            display: none; } }
        @media (min-width: 480px) and (max-width: 767px) {
          ul.product_list.list > li .right-block .right-block-content .functional-buttons > div span {
            display: none; } }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a {
        display: block; }
        ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a:hover {
          color: #383838; }
          ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a:hover:before {
            color: #383838; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    top: 70px;
    opacity: 1; }
    ul.product_list.list > li:hover .product-image-container .quick-view span {
      display: inline-block;
      -webkit-animation-duration: 0.4s;
      animation-duration: 0.4s;
      -webkit-animation-fill-mode: both;
      animation-fill-mode: both;
      -webkit-animation-name: zoomIn;
      animation-name: zoomIn; }
  ul.product_list.list > li:hover .product-image-container li img {
    opacity: 1;
    transition-delay: 0.3s;
    animation: 0.4s ease-in-out 0.3s normal none 1 rotateIn;
    -webkit-animation: 0.4s ease-in-out 0.3s normal none 1 rotateIn; }
  ul.product_list.list > li:hover .product-image-container li + li img {
    transition-delay: 0.6s;
    animation: 0.4s ease-in-out 0.6s normal none 1 rotateIn;
    -webkit-animation: 0.4s ease-in-out 0.6s normal none 1 rotateIn; }
  ul.product_list.list > li:hover .product-image-container li + li + li img {
    transition-delay: 0.9s;
    animation: 0.4s ease-in-out 0.9s normal none 1 rotateIn;
    -webkit-animation: 0.4s ease-in-out 0.9s normal none 1 rotateIn; } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }

/*******************************************************
Product list(Index page) Styles
********************************************************/
#index ul.product_list.tab-pane > li .availability {
  display: none; }
@media (min-width: 480px) and (max-width: 767px) {
  #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
    clear: none; }
  #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
    clear: left; } }
#index .tab-content .bx-viewport {
  margin-bottom: -80px; }
  #index .tab-content .bx-viewport ul.homepage-carousel > li {
    padding-bottom: 80px !important;
    position: relative; }
    #index .tab-content .bx-viewport ul.homepage-carousel > li .availability {
      display: none; }
    @media (min-width: 1200px) {
      #index .tab-content .bx-viewport ul.homepage-carousel > li .hiddenBox {
        max-height: 0; }
      #index .tab-content .bx-viewport ul.homepage-carousel > li.hovered {
        z-index: 5; }
        #index .tab-content .bx-viewport ul.homepage-carousel > li.hovered .hiddenBox {
          max-height: 200px;
          -moz-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease; }
          #index .tab-content .bx-viewport ul.homepage-carousel > li.hovered .hiddenBox .comments_note {
            animation: 0.3s ease-in-out 0s normal none 1 moveFromLeft;
            -webkit-animation: 0.3s ease-in-out 0s normal none 1 moveFromLeft; }
          #index .tab-content .bx-viewport ul.homepage-carousel > li.hovered .hiddenBox .button-container {
            animation: 0.4s ease-in-out 0s normal none 1 moveFromRight;
            -webkit-animation: 0.4s ease-in-out 0s normal none 1 moveFromRight; }
          #index .tab-content .bx-viewport ul.homepage-carousel > li.hovered .hiddenBox .functional-buttons {
            animation: 0.5s ease-in-out 0s normal none 1 moveFromBottom;
            -webkit-animation: 0.5s ease-in-out 0s normal none 1 moveFromBottom; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #d2d2d2; }

@-webkit-keyframes moveFromLeft {
  from {
    -webkit-transform: translateX(-100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -webkit-transform: translateX(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-moz-keyframes moveFromLeft {
  from {
    -moz-transform: translateX(-100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -moz-transform: translateX(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-ms-keyframes moveFromLeft {
  from {
    -ms-transform: translateX(-100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -ms-transform: translateX(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-webkit-keyframes moveFromRight {
  from {
    -webkit-transform: translateX(100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -webkit-transform: translateX(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-moz-keyframes moveFromRight {
  from {
    -moz-transform: translateX(100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -moz-transform: translateX(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-ms-keyframes moveFromRight {
  from {
    -ms-transform: translateX(100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -ms-transform: translateX(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-webkit-keyframes moveFromBottom {
  from {
    -webkit-transform: translateY(100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -webkit-transform: translateY(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-moz-keyframes moveFromBottom {
  from {
    -moz-transform: translateY(100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -moz-transform: translateY(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-ms-keyframes moveFromBottom {
  from {
    -ms-transform: translateY(100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -ms-transform: translateY(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5); }

  50% {
    opacity: 1; } }
@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5); }

  50% {
    opacity: 1; } }
@-webkit-keyframes rotateIn {
  from {
    opacity: 0;
    -webkit-transform: scale(0.5) rotate(260deg);
    -ms-transform: scale(0.5) rotate(260deg);
    transform: scale(0.5) rotate(260deg);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%; }

  to {
    opacity: 1; } }
@-moz-keyframes rotateIn {
  from {
    opacity: 0;
    -webkit-transform: scale(0.5) rotate(260deg);
    -ms-transform: scale(0.5) rotate(260deg);
    transform: scale(0.5) rotate(260deg);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%; }

  to {
    opacity: 1; } }
@-ms-keyframes rotateIn {
  from {
    opacity: 0;
    -webkit-transform: scale(0.5) rotate(260deg);
    -ms-transform: scale(0.5) rotate(260deg);
    transform: scale(0.5) rotate(260deg);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%; }

  to {
    opacity: 1; } }